delete FROM T_META_FORM where fnumber in('hom_infocollectconfig');
delete FROM T_META_FORMDESIGN where fnumber in('hom_infocollectconfig');
delete FROM T_META_FORMDESIGN_L where fnumber in('hom_infocollectconfig');
delete FROM T_META_ENTITYDESIGN where fnumber in('hom_infocollectconfig');
delete FROM T_META_ENTITYDESIGN_L where fnumber in('hom_infocollectconfig');

delete FROM T_META_ENTITY where fnumber in('hom_infocollectconfig');
delete FROM T_META_ENTITYINFO where fid in('hom_infocollectconfig');
delete FROM T_META_MAINENTITYINFO where fid in('hom_infocollectconfig');
delete FROM T_META_MAINENTITYINFO_L WHERE fid in('hom_infocollectconfig');

DELETE FROM T_META_BIZUNITRELFORM where FFORMID = '20OTYGL7E/QO';
DELETE FROM T_META_FORMDESIGN WHERE FID = '20OTYGL7E/QO';
DELETE FROM T_META_FORMDESIGN_L WHERE FID = '20OTYGL7E/QO';
DELETE FROM T_META_ENTITYDESIGN WHERE FID = '20OTYGL7E/QO';
DELETE FROM T_META_ENTITYDESIGN_L WHERE FID = '20OTYGL7E/QO';
DELETE FROM T_META_FORM WHERE FID = '20OTYGL7E/QO';
DELETE FROM T_META_ENTITY WHERE FID = '20OTYGL7E/QO';
DELETE FROM T_META_ENTITYINFO WHERE FID = 'hom_infocollectconfig';
DELETE FROM T_META_MAINENTITYINFO WHERE FID = 'hom_infocollectconfig';
DELETE FROM T_META_MAINENTITYINFO_L WHERE FID = 'hom_infocollectconfig';

delete FROM T_META_FORM where fnumber in('hom_infocollectconfighis');
delete FROM T_META_FORMDESIGN where fnumber in('hom_infocollectconfighis');
delete FROM T_META_FORMDESIGN_L where fnumber in('hom_infocollectconfighis');
delete FROM T_META_ENTITYDESIGN where fnumber in('hom_infocollectconfighis');
delete FROM T_META_ENTITYDESIGN_L where fnumber in('hom_infocollectconfighis');

delete FROM T_META_ENTITY where fnumber in('hom_infocollectconfighis');
delete FROM T_META_ENTITYINFO where fid in('hom_infocollectconfighis');
delete FROM T_META_MAINENTITYINFO where fid in('hom_infocollectconfighis');
delete FROM T_META_MAINENTITYINFO_L WHERE fid in('hom_infocollectconfighis');

DELETE FROM T_META_BIZUNITRELFORM where FFORMID = '20P8K=SHWJTC';
DELETE FROM T_META_FORMDESIGN WHERE FID = '20P8K=SHWJTC';
DELETE FROM T_META_FORMDESIGN_L WHERE FID = '20P8K=SHWJTC';
DELETE FROM T_META_ENTITYDESIGN WHERE FID = '20P8K=SHWJTC';
DELETE FROM T_META_ENTITYDESIGN_L WHERE FID = '20P8K=SHWJTC';
DELETE FROM T_META_FORM WHERE FID = '20P8K=SHWJTC';
DELETE FROM T_META_ENTITY WHERE FID = '20P8K=SHWJTC';
DELETE FROM T_META_ENTITYINFO WHERE FID = 'hom_infocollectconfighis';
DELETE FROM T_META_MAINENTITYINFO WHERE FID = 'hom_infocollectconfighis';
DELETE FROM T_META_MAINENTITYINFO_L WHERE FID = 'hom_infocollectconfighis';